Subject: Re: [GIT PULL] git-gui pull request; also, call for a new maintainer

From: Junio C Hamano <[email-masked]>
Date: Thu, 24 Aug 2023 10:02:07 -0700

Pratyush Yadav <[email-masked]> writes:

> For these reasons, I would be happy to hand over maintainership of
> git-gui to more interested hands. I do not know of anyone myself. But I
> hope this email finds itself to someone who would be willing to
> volunteer.
>
> In the meantime, I can still pick up odd fixes or security fixes every
> now and then. I cannot promise much more than this.

Thanks for your work on git-gui so far.

Will merge.